﻿@-webkit-keyframes spin {
	from { -webkit-transform: rotate(0deg); }
	to { -webkit-transform: rotate(360deg); }
}

@-moz-keyframes spin /* Firefox */
{
	from { -moz-transform: rotate(0deg); }
	to { -moz-transform: rotate(360deg); }
}

body{
	background-color:#484848;
}

.nagykulsodiv{
     background:url(../images/fejbgr.png);
     background-position: top left;
     background-repeat: repeat-x;
}

.nagykulsodivbelso{
	/***** A fejléc háttereis egyben *****/
	 width:1000px ;
     background:url(../images/fej.png);
     background-position: top left;
     background-repeat: no-repeat;
}
.fej {
	 position:relative;
     width:1000px ;
     height:100px;
	 z-index: 3202;
}
.logo{
	position:relative;
	float:left;
	width:248px;
	height:65px;
	background-repeat:no-repeat;
	top:10px;
}
.torzs{
     width:1000px;
     background:url(../images/torzs.png);
     background-position: top left;
     background-repeat: repeat-y;
     text-align:left;
     padding:0px;
     margin:0px;
	 overflow: hidden;
	 min-height:444px;	 
}

.lab{
     height:100px  ;
     background:url(../images/labbgr.png);
     background-position: top left;
     background-repeat: repeat-x;
}
.lab-torzs{
	/**** a lábléc háttere is egyben ****/	
     width:1000px;
     height:100px;
     background:url(../images/lab.png);
     background-position: top left;
     background-repeat: no-repeat;

}

/******** Menü és elemei ********/
.menu_cont{
	position:relative;
	float:left;
	width:992px;
	height:32px;
	margin-left:4px;
	background:url(../images/menu_kieg_kozep.png);
	background-repeat:repeat-x;
	z-index:3200;
}
.menu_btn{
	position:relative;
	float:left;
	width:160px;
	height:32px;
	background:url(../images/menubtn.png);
	cursor:default;
}
.menu_btn_text:hover{
	background-color:#f0f0f0;
	color:#000000;
	cursor:default;
}
.menu_btn_text{
	position:relative;
	float:left;
	margin-top:4px;
	width:160px;
	line-height:24px;
	text-align:center;
	vertical-align:middle;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#CCC;
}
.menu_zaro_1{
	position:relative;
	float:left;
	width:2px;
	height:32px;
	background:url(../images/menu_kieg_nyito.png);
}
.menu_zaro_2{
	position:relative;
	float:right;
	width:2px;
	height:32px;
	background:url(../images/menu_kieg_zaro.png);
}

.almenu1{
	position:absolute;
	display:none;
	width:240px;
	z-index:32000;
}
.almenu_top{
	position: relative;
	float: left;
	background:url(../images/almenu_teteje.png);
	background-repeat:no-repeat;
	height:8px;
	width:240px;
}
.almenu_elvalaszto{
	position: relative;
	float: left;
	background:url(../images/almenu_elvalaszto.png);
	background-repeat:no-repeat;
	height:16px;
	width:240px;

}
.almenu_bottom{
	position: relative;
	float: left;
	background:url(../images/almenu_alja.png);
	background-repeat:no-repeat;
	height:8px;
	width:240px;
}

.almenu2{
	position:absolute;
	display:none;
	top:-4px;
	left:240px;	
	width:240px;
	z-index:32000;
}

.almenu_text_active{
	position:relative;
	float:left;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:10px;
	width:230px;
	line-height:16px;
	text-align:left;
	vertical-align:middle;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000;
	background:url(../images/almenu_test.png);
	background-repeat:repeat-y;
}
.almenu_text_active:hover{
	background:url(../images/almenu_test_active.png);
	background-repeat:repeat-y;
	width:230px;
}

.almenu_text_inactive{
	position:relative;
	float:left;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:10px;
	width:230px;
	line-height:16px;
	text-align:left;
	vertical-align:middle;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#aaaaaa;
	background:url(../images/almenu_test.png);
	background-repeat:repeat-y;
}

.udvozlet{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
    color: white;
    text-align: center;
	padding-bottom: 4px;
	padding-right: 4px;
}
.norm_betu_idpf {
	font-family:  Verdana, Geneva, sans-seriff;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
}
.WS_1_panel {
	position: absolute;
	float: left;
	z-index: 32;
	top: 36px;
	left: 400px;
	width: 520px;
	height: 320px;
	display: none;
	background-color:#666;
	
	border:1px solid #FF0;
}

.WS_1_panel_belso{
	position: relative;
	float: left;
	width: 500px;
	height: 300px;
	margin-left:10px;
	margin-top:10px;

	overflow-y:auto;
	overflow-x:hidden;
}

.WS_2_panel {
	position: absolute;
	float: left;
	z-index: 32;
	top: 36px;
	left: 400px;
	width: 520px;
	height: 320px;
	display: none;
	background-color:#666;
	
	border:1px solid #FF0;
}

.WS_2_panel_belso{
	position: relative;
	float: left;
	width: 500px;
	height: 300px;
	margin-left:10px;
	margin-top:10px;

	overflow-y:auto;
	overflow-x:hidden;
}

.info_telephely{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#FFF;
}
.info_tabla_szoveg{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#FFF;
	border-left:1px solid #999;
	padding:0 0 0 2px;
}
.info_tabla_fej{
	border-left:1px solid #999;
	padding:0 0 0 2px;
}

.zold{
	color:#6F0;
}
.piros{
	color:#F00;
}
.sarga{
	color:#FC0;
}

.lab_menu_btn{
	position:relative;
	float:left;
	width:100px;
	height:64px;
	background:url(../images/lab_menubtn_h64.png);
	margin-top:16px;
	cursor:pointer;
}
.lab_menu_btn_text{
	position:relative;
	float:left;
	margin-top:4px;
	width:100px;
	line-height:24px;
	text-align:center;
	vertical-align:middle;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#CCC;
}

.spinner_admin {
	display:block;
	position:absolute;
	width:200px;
	height:200px;
	background: url('../images/spinner_light.png'); /*Using CSS to set the image to the class*/
	background-repeat:no-repeat;
	
	margin-top:268px;
	margin-left:380px;

	z-index:68;
	animation: spin;
	-webkit-animation-name: spin;
	-webkit-animation-duration: 4s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
	-moz-animation: spin 4s infinite; /*so it works in firefox*/	
}

.bgr_cyan{
	background-color:#00FFFF;
}
.bgr_dorange{
	background-color:#FF8C00;
}
.bgr_dgrey{
	background-color:#A9A9A9;
}
.bgr_dsgreen{
	background-color:#8FBC8F;
}
.bgr_gold{
	background-color:#FFD700;
}
.bgr_khaki{
	background-color:#F0E68C;
}
.bgr_lavender{
	background-color:#E6E6FA;
}
.bgr_lgreen{
	background-color:#7CfC00;
}
.bgr_magenta{
	background-color:#FF00FF;
}
.bgr_violet{
	background-color:#EE82EE;
}
.bgr_lgyellow{
	background-color:#FAFAD2;
}
.font_cyan{
	color:#00FFFF;
}
.font_dorange{
	color:#FF8C00;
}
.font_dgrey{
	color:#A9A9A9;
}
.font_dsgreen{
	color:#8FBC8F;
}
.font_gold{
	color:#FFD700;
}
.font_khaki{
	color:#F0E68C;
}
.font_lavender{
	color:#E6E6FA;
}
.font_lgreen{
	color:#7CfC00;
}
.font_magenta{
	color:#FF00FF;
}
.font_black{
	color:#000000;
}
.font_white{
	color:#FFFFFF;
}

.maszk{  
    position:absolute; /* important */  
    top:0px; /* start from top */  
    left:0px; /* start from left */  
    height:100%; /* cover the whole page */  
    width:100%;  /* cover the whole page */  
	
    display:none; /* don't show it '*/  
  
    /* styling bellow */  
	background: rgb(0, 0, 0);
	opacity: 0.2;
	z-index:400;
}
.mentes{  
	position:absolute;
	display:none;
	background: rgb(255, 255, 255);
	z-index:401;
	color:#000;
	font-size:16px;
	font-weight:bold;
	top:100px; /* start from top */  
	left:100px; /* start from left */
	height:16px;
	padding:16px 16px 16px 16px;

	 -webkit-box-shadow: 4px 4px 10px 0px rgba(0, 0, 0, .68);
	 box-shadow: 4px 4px 10px 0px rgba(0, 0, 0, .68);	
}

/***************************************************************************/
/******** Fejlesztés alatt *************************************************/
.fejlesztes_alatt{
	position:absolute;
//	left:300px;
//	top:333px;
	width: 444px;
	height: 181px;

	border:1px solid #737373;
	background-color:#686868;

	z-index:3264;

	
	-webkit-box-shadow: 8px 8px 4px rgba(0, 0, 0, .6);
	-moz-box-shadow: 8px 4px 4px rgba(0, 0, 0, .6);
	box-shadow: 8px 4px 4px rgba(0, 0, 0, .6);
	
	display:none;
}